<?php
$conf['dblayer'] = 'mysql';
$conf['db_base'] = 'altkomp_20';
$conf['db_user'] = 'altkomp_20';
$conf['db_password'] = 'AltkomP1510';
$conf['db_host'] = 'sql.altkomp.nazwa.pl:3307';

$prefixeTable = 'piwigo_';

define('PHPWG_INSTALLED', true);
define('PWG_CHARSET', 'utf-8');
define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

?>